Microsoft SharePoint CVE-2013-0083 Cross Site Scripting Vulnerability

Bugtraq ID: 58367
Class: Input Validation Error
CVE: CVE-2013-0083
Remote: Yes
Local: No
Published: Mar 12 2013 12:00AM
Updated: Mar 12 2013 12:00AM
Credit: Sunil Yadav of INR Labs
Vulnerable: Microsoft SharePoint Server 2010 SP1
Microsoft SharePoint Foundation 2010 SP1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus